
/* Cancel */
"10.title" = "Zrušit";

/* OK */
"11.title" = "OK";

/* Alignment Zones */
"15.title" = "Zóny zarovnání";

/* Size */
"20.headerCell.title" = "Velikost";

/* Position */
"21.headerCell.title" = "Umístění";
